package com.lovcoding.day05.arr;

public class Test01Arr05 {
    //数组声明
    public static void main(String[] args) {

        //班级人员名称 动态初始化
        String[] names = new String[5];

        //默认值
        System.out.println(names[0]);

        System.out.println("----------");
        //赋值
        names[0] = "kk";
        names[1] = "ff";
        names[2] = "xx";
        
        //遍历
        for (int i = 0; i < names.length; i++) {
            System.out.println(names[i]);
        }


        int[] arr1 = new int[1];
        System.out.println(arr1[0]);
    }
}
